Subject: [Simple] draft-ietf-sip-events-02

From: Adam Roach <[email-masked]>
Date: Wed, 6 Feb 2002 22:04:30 -0500

draft-ietf-sip-events-02.txt has been submitted for publication. All known
issues have been resolved, and this draft is ready for working group last
call.

Until it appears in the archives, you may access a copy at:
http://pages.sbcglobal.net/roaches/ietf/draft-ietf-sip-events-02.txt

Also, a PDF version of the draft, with changebars, may be retrieved
from:
http://pages.sbcglobal.net/roaches/ietf/draft-ietf-sip-events-02.pdf

/a